/**/

html  { box-sizing: border-box;}
body { margin: 0; font-family: 'Lato', sans-serif; }
img { max-width: 100% }
a { text-decoration: none; }
*,*:before,*:after { box-sizing: inherit; }

h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }

.container {
	width: 1170px;
	margin: 0 auto;
}

.content-flex {
}

.content-flex .flex-row {
	display: flex;
	align-items: center;
}

.content-flex .flex-row:not(:last-child) {
	margin-bottom: 32px;
}

.content-flex .content-item {}

.content-flex .item-text {}

.content-flex .flex-row.left .item-text {
	padding-right: 200px;
}

.content-flex .flex-row.right .item-text  {
	padding-left: 200px;
}

.content-flex .line {
	height: 4px;
	width: 50px;
	margin: 0 0 16px;
	border: none;
	background-color: #6FAC2F;
}

.content-flex .item-title {
	margin-bottom: 16px;
}

.content-flex .item-desc {
	margin: 0;
}

.content-flex .item-image {}

.content-flex .image img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.content-flex .image {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 250px;
	box-sizing: border-box;
	background-color: darkgrey;
	border-radius: 50%;
	margin: 0 auto;
}
